Bug 169339 - hang while loading network modules.
Summary: hang while loading network modules.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-27 07:21 UTC by Tim Mayberry
Modified: 2015-01-04 22:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-04 21:18:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of lspci -v command (7.12 KB, text/plain)
2005-09-27 07:23 UTC, Tim Mayberry
no flags Details

Description Tim Mayberry 2005-09-27 07:21:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050909 Fedora/1.0.6-1.2.fc4 Firefox/1.0.6

Description of problem:
Installation of FC4 x86_64 and Rawhide(260905) x86_64 via NFS are successful, so the network interface does work but when the machine is restarted for the first time and the lines

Starting udev:                        [ OK ]
Intializing hardware....storage network

are displayed, at which point it hangs and will not progress any further.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install FC4 or Rawhide
2. reboot
  

Actual Results:  On first boot the system wouldn't progress past initializing the network harware.

Expected Results:  The network hardware should be initialized so the installation can be completed.

Additional info:

Comment 1 Tim Mayberry 2005-09-27 07:23:15 UTC
Created attachment 119291 [details]
output of lspci -v command

Comment 2 Dave Jones 2005-10-06 06:56:57 UTC
hrmph, we've yet to do a release where some broken module hasn't caused this.

usually I ask the reporter to modify /etc/rc.d/rc.sysinit so that the
load_module() function has a 

echo $1

just before the modprobe line.

sometimes this shows us the bogus module, sometimes it makes the problem hide.
Lets hope your case is the former..


Comment 3 Tim Mayberry 2005-10-17 05:47:38 UTC
I installed a more recent build of Rawhide and this problem no longer occurs.


Note You need to log in before you can comment on or make changes to this bug.